ggiDrawPixel(3)

NAME
ggiDrawPixel, ggiPutPixel, ggiGetPixel : Draw, put, and get a single pixel from a visual

SYNOPSIS
#include <ggi/ggi.h>
int ggiDrawPixel(ggi_visual_t vis, int x, int y);
int ggiPutPixel(ggi_visual_t vis, int x, int y, ggi_pixel pixel);
int ggiGetPixel(ggi_visual_t vis, int x, int y, ggi_pixel *pixel);

DESCRIPTION
Draw, put, or get a single pixelvalue at (x, y).

RETURN VALUE
All three functions return 0 to indicate success.